:root {
	--duration: 0.5s;
	--delay: 0.5s;
}

.js--slider,
.js--slider__container,
.js--slider__slide {
	width: 100%;
	/* height: 100%; */
}

.js--slider {
	max-width: 100vw;
}

.js--slider_draggable .js--slider__track{
	cursor: grabbing;
}

/* .js--slider_draggable .js--slider__container {
	background-color: rgba(0, 0, 0, 0.3);
	cursor: grabbing;
}

.js--slider_draggable .js--slider__slide {
	transform: scale(0.9);
} */

.js--slider__container {
	overflow: hidden;
	transition-delay: var(--delay);
	transition-duration: var(--duration);
}

.js--slider__track {
	display: grid;
	grid-auto-flow: column;
}

.js--slider__slide {
	user-select: none;
	/* transition-delay: var(--delay);
	transition-duration: var(--duration); */
}
